@charset "shift_jis";

/* === 2nd Page =======================================

	AMC - カードの選び方・入会お手続き

==================================================== */
/* 2009.08 */

/* headArea */
#headArea {
	width: 950px;
	margin-bottom: 20px;
}
#headLine {
	margin-bottom: 0px;
}

/* headBanner */
#headBanner {
	text-align: right;
}

/* registMainArea */
.registMainArea {
	margin-bottom: 30px;
}
.registMainArea02 {
	padding: 0px 10px;
	margin-bottom: 10px;
}
.registMainArea02 table {
	margin-bottom: 20px;
}

.registMainArea03 {
	padding: 0px 10px;
	margin-bottom: 30px;
}
.registMainArea03 .pLink {
	display: block;
	line-height: 140%;
}
.registMainArea03 table {
	border-top : 1px solid #CCCCCC ;
	border-left : 1px solid #CCCCCC ;
	border-right : 1px solid #CCCCCC ;
}

.registMainArea03 th {
	background : #e9eef8 ;
	border-bottom : 1px solid #CCCCCC ;
}

.registMainArea03 th p.kind {
	border : 1px solid #FFFFFF ;
	font-weight : normal;
	padding : 23px 12px;
}

.registMainArea03 td {
	background-color:#FFFFFF;
	padding-left:14px;
	border-left : 1px solid #CCCCCC ;
	border-bottom : 1px solid #CCCCCC ;
}

.registMainArea04 {
	width: 612px;
	margin-bottom: 30px;
}

.registMainArea04 p.details {
	line-height: 30px;
	padding: 0px 10px;
}

.registMainArea04 p.faq {
	background-image: url(/amc/regist/image2009/img_q.gif); 
	background-repeat: no-repeat;
	background-position: 0;
	padding-left:25px;
	line-height: 30px;
}


/* h2 */
h2.length_950 {
	background: url(/amc/regist/image2009/h2_bg_950.gif) no-repeat;
	width: 950px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
}

/* link */
.agreeMent a:link,
.agreeMent a:visited {
	text-decoration: underline!important;
}
.agreeMent a:hover,
.agreeMent a:active {
	text-decoration: none!important;
}

/* 3/18追記 */
/* registMainArea */
.registMainArea h2{
	margin-bottom:0 !important;
}
/* registMainArea02 */
.registMainArea02{
	width:612px;
	margin-bottom:20px;
	padding:0;
}
.registMainArea02 h3{
	margin-bottom:5px;
}
.registMainArea02 .left{
	float:left;
	margin-right:25px;
	_margin-right:10px;
}
.registMainArea02 .right{
	padding:0;
	margin:0;
	float:right;
	width:337px;
}
.registMainArea02 .right .txt{
	margin:5px;
}
.registMainArea02 .right .btn{
	text-align:right;
}
/* registMainArea03 */
.registMainArea03{
	float:right;
}
.registMainArea03 table {
	border-top : none ;
	border-left : none ;
	border-right : 1px solid #CCCCCC ;
}
.registMainArea03 th {
	background : none ;
	border-left : 1px solid #CCCCCC ;
	border-bottom : 1px solid #CCCCCC ;
	padding:0;
}
.registMainArea03 td {
	padding:5px;
	vertical-align:top;
}

/* registMainArea04 */
.registMainArea04{
	width:612px;
}

/* pinkList */
ul.pinkList li{
	border-left:#e24674 solid 6px;
	margin-bottom:2px;
	padding:0px;
}
ul.pinkList li span{
	background:#f0f0f0;
	display:block;
	margin-left:2px;
	padding-left:7px;
	line-height:2em;
}
/* length_612 */
h2.length_612{
	background: url(/amc/regist/image2009/h2_bg_612.gif) no-repeat !important;
	width: 587px;
	_width: 612px;
	height: 31px;
	line-height: 31px;
	padding-left: 25px;
	margin-bottom: 8px;
}

